
Katello - Bug #5418

Need a migration script for orgs with no anonymous provider

04/23/2014 07:47 PM - Partha Aji

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Need a migration script for orgs with no anonymous provider

Associated revisions

Revision 38351612 - 04/23/2014 07:50 PM - Partha Aji

Fixes #5418 - Migration for anonymous providers

We need every org to have an anonymous provider.

THis case has been covered for new orgs,

The migration script will update the orgs

that were created before the 'Centralized Provider'

commit.

Revision c6adca82 - 04/23/2014 08:21 PM - Partha Aji

Merge pull request #4002 from parthaa/anonymous-provider-migration

Fixes #5418 - Migration for adding anonymous providers

History

#1 - 04/23/2014 08:52 PM - Partha Aji

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:38351612b8c0eab48fc42e283ec0ca358bf3ce88.

#2 - 06/06/2014 01:08 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/22/2014 08:05 AM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

